

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0


[exit]
22



###################################

[stamper]
4
0.156
0.993
0.872

[ticket_sale]
2
-0.08388
1.93761
1.44751

[ticket_sale_money_point]
-0.08388
1.93761
1.44751
0.035
0.035

[ticket_sale_change_point]
-0.08388
1.93761
1.44751
0.035
0.035

###################################

Fahrersitz:

[drivpos]
-0.62476
1.70491
1.16245
0.4
0

###################################

Ñèäÿ÷èå 

###################################
1. Reihe unten
###################################


1
[passpos]
0.66697
1.87391
1.20410
0.50
0

2
[passpos]
-0.55743
0.98508
1.11035
0.50
0

3
[passpos]
-0.01312
0.98508
1.11035
0.50
0

4
[passpos]
-0.55743
0.05748
1.11035
0.50
0

5
[passpos]
-0.01312
0.05748
1.11035
0.29
0

6
[passpos]
-0.55743
-1.61960
1.11035
0.50
0

7
[passpos]
-0.01312
-1.61960
1.11035
0.39
0

8
[passpos]
-0.55743
-2.37842
1.06961
0.39
0

9
[passpos]
-0.01312
-2.37842
1.06961
0.50
0

10
[passpos]
0.0
-2.37842
1.06961
0.50
0

11
[passpos]
0.50383
-2.37842
1.06961
0.50
0
